* {
    padding: 0;
    margin: 0;
} 

body {
background: #fff;
font-family: Verdana, Arial, sans-serif;
font-size: 13px;
padding: 0;
margin: 0;
color: #555;
line-height: 17px;
}

img { border: none; }
a { color: #336699; }
a:hover { text-decoration: none; color : #999; }
h3 { border-bottom: 1px dotted #aaa; color: #666; padding-bottom: 4px; margin: 14px 0 7px 0; font-weight: 100; font-size: 22px; letter-spacing: -1px;}
h3 a { text-decoration: none; font-size: 22px; letter-spacing: -1px; }
h3 a:hover { color: #999; }

#wrap {
width: 800px;
margin: 20px auto;
}

#header {
background: #fff url(images/header.jpg) no-repeat;
font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
height: 140px;
}
#header h1 {
font-size: 30px;
font-weight: 100;
letter-spacing: -3px;
padding: 40px 0 0 30px;
text-align: left;
}
#header h1 a {
color: #fff;
text-decoration: none;
}
#header h1 a:hover {
color: #aaa;
text-decoration: none;
}
#header h2 {
font-size: 16px;
color: #fff;
padding: 4px 0 0 30px;
text-align: left;
font-weight: 600;
}

.downloadbutton {
width:128px;
/*height:38px*/;
background:#8db3ca;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border: 1px solid #FFF;
padding: 5px;
color:white;
font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
text-align:center;
font-size:10px;
cursor:pointer;
}

#header .downloadbutton {
margin-top: -42px;
margin-right: 40px;
float:right;
}
.downloadbutton a {
color: white;
text-decoration: none;
}
.downloadbutton a:hover {
color: white;
text-decoration: none;
}

.large{
	font-size:180%;
}

#menu {
background: #fff url(images/menu.png) no-repeat;
height: 30px;
line-height: 30px;
padding-left: 30px;
}
#menu li, #menuDocs li {
float:left;
list-style-type:none;
}
#menu li a, #menuDocs li a {
display:block;
padding:0 10px;
text-decoration:none;
color: #111;
}
#menu li a:hover, #menuDocs li a:hover {
color:#111;
text-decoration:none;
background: #B1C3D7 url(images/menuover.jpg) repeat-x;
}
#menuDocs {
background: #fff url(images/menu_docs2.png) no-repeat;
height: 60px;
line-height: 30px;
padding-left: 30px;
}

.menuActive {
color:#111;
text-decoration:none;
background: #B1C3D7 url(images/menuover.jpg) repeat-x;
}

#content { 
padding: 0 20px;
background: #fff url(images/content.jpg) repeat-y;
}

#right {
padding: 10px 0;
width: 580px;
float: right;
font-size: 12px;
text-align: justify;
}
#right ul {margin-left:2em}
#right ol {margin-left:2em}

#right  h3 {
	border-bottom: 1px dotted #aaa;
	color: #336699;
}

#left {
padding: 20px 0;
width: 165px;
float: left;
}
#left h3 { height: 30px; line-height: 30px; font-size: 16px; border: none; padding: 0 0 0 0px; margin: 0; color: #111; }
#left ul { list-style-type: none; padding: 10px 0 20px 10px; }
#left ul li { padding: 2px 0 3px 0; }
#left ul li a { color: #336699; font-weight: 100; display: block; text-decoration: none; font-size: 12px;  }
#left ul li a:hover { color : #999; }

#footer {
font-size: 10px;
color: #fff;
text-align: center;
height: 50px;
line-height: 50px;
background: #fff url(images/footer.jpg) no-repeat;
}
#footer a { 
color: #fff;
text-decoration: none;
}
#footer a:hover {
color: #fff; 
text-decoration: underline; 
}
.picture {}
acronym, .titleTip {
  border-bottom: 1px dotted rgb(153,153,153);
  cursor: help;
  margin: 0;
  padding: 0 0 0.4px 0;
}

.hr {
  border-bottom: 1px dotted #aaa;
}

a.notes {color:#555;text-decoration:none;border-bottom:1px dotted #555;}
a.notes:hover {background:#ffffff; text-decoration:none;} /*BG color is a must for IE6*/
a.notes span {display:none; padding:2px 3px; margin-left:8px; max-width:230px;}
a.notes:hover span{display:inline; position:absolute; background:#ffff99; border:1px solid #cccccc; color:#6c6c6c;}

em {
	font-weight:bold;
}

#prefsDock {
	border: 1px solid gray;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	width:80%;
	min-height:6em;
	text-align:center;
	margin:auto;
}

#prefsDock ul { list-style-type: none; }
#prefsDock ul li { float:left; font-size:75%; margin-top:10px; margin-bottom:10px; width:14%;}
#prefsDock ul li a { color: #999; font-weight: 100; display: block; text-decoration: none; }
#prefsDock ul li a:hover { color: #336699; }

#prefsDock ul li a.prefsActive {
	color: #336699;
}